@charset "UTF-8";
/* ==========================================================================//
//
// プライバシーポリシー
//
// ========================================================================== */
.page_body {
  padding-top: 60px;
}
@media all and (min-width: 751px) {
  .page_body {
    padding-top: 100px;
  }
}

.lead_area {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .lead_area {
    margin-bottom: 80px;
  }
}
.lead_area p {
  letter-spacing: 0.025em;
  line-height: 1.92;
}
.lead_area a {
  color: #0069AA;
}
@media (hover: hover) {
  .lead_area a {
    background-image: -webkit-gradient(linear, left top, right top, from(#0069AA), to(#0069AA));
    background-image: linear-gradient(90deg, #0069AA, #0069AA);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
  .lead_area a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}

.body_area {
  counter-reset: number;
}
.body_area section {
  counter-increment: number;
}
.body_area section:not(:last-child) {
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .body_area section:not(:last-child) {
    margin-bottom: 50px;
  }
}
.body_area section .sec_ttl {
  font-weight: 500;
  letter-spacing: 0.025em;
  font-size: 18px;
  margin-bottom: 20px;
}
@media all and (min-width: 751px) {
  .body_area section .sec_ttl {
    font-size: 22px;
  }
}
.body_area section .sec_ttl::before {
  content: counter(number) ". ";
}
.body_area section p {
  letter-spacing: 0.025em;
  line-height: 1.92;
}
.body_area section a {
  color: #0069AA;
}
@media (hover: hover) {
  .body_area section a {
    background-image: -webkit-gradient(linear, left top, right top, from(#0069AA), to(#0069AA));
    background-image: linear-gradient(90deg, #0069AA, #0069AA);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
  .body_area section a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}
.body_area section ul {
  counter-reset: list;
  letter-spacing: 0.025em;
  line-height: 1.92;
}
.body_area section ul > li {
  counter-increment: list;
  text-indent: -0.8em;
  padding-left: 0.8em;
}
.body_area section ul > li::before {
  content: counter(list) ".";
}
.body_area section > *:not(:last-child) {
  margin-bottom: 1em;
}